Page 97 of 116 FirstFirst ... 47879596979899107 ... LastLast
Results 961 to 970 of 1154

Thread: Easy way to get cIOS on ANY 3.0-4.1 Wii!

  1. #961
    New Member
    Join Date
    Dec 2009
    Posts
    47
    Thanks
    10
    Thanked 6 Times in 6 Posts
    Quote Originally Posted by Shapie View Post
    HELP! i have been over and over this forum.

    Step 3 is where i am getting caught up? I follow step two and have confirmed NO ERRORS! on step three i select the IOS15 on first screen and press B - wait for 1 to pop up after warning and press 1

    THAN! in the top right hand corner it still says IOS36 ( REV 3090 )

    when i select IOS36 and change all to YES and verify block 36 - click Install at the end it states it has failed and that is what the IOS15 is good for??? Im lost......
    I don't know if you made the same mistake I just did. When you downgrade IOS15, it will ask you the same question (yes/no) a whole bunch of times. I hit "B" after I thought I was done, and that caused IOS15 not to be downgraded correctly. Keep answering "Yes" until it sends you back to the loader on it's own.


    Also, thank you DogEggs, I was seriously about to complain if this didn't work because of the "links are only visible to registered users" thing. Heck, I'm already floatin' around dozens of other forums I've forgotten about, but yes...this one was worth it; my sister's new Wii is now patched. *sigh* I'm just glad I personally own an elevenonenineohsix Wii and didn't have to go through this before. Thanks again.

    P.S. Was I the only one who hit "B"...honestly? I guess if anyone else had it would be in the first post :*(

    XD

  2. #962
    Junior Member
    Join Date
    Dec 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    i didnt get any yes or no questions in doing the downgrade ios15 --- it went as follows:

    select ios36 on first screen
    click B
    wait a few seconds press 1
    down arrow twice to "downgrade ios15"
    It now asks to load from SD Card
    i select this option as wiihacks.com states
    then it tests/ decrypts needed files
    asks to load from SD Card again
    And i select it again as instructed
    Now it states for step 1 to start installation press A
    it runs perfect
    then Press A again for step 2 of installation
    runs perfect confirms install was completed correctly etc.
    Last - it asks to press any button to exit so i do so

    No problems at all

    BUT then the step 3 on the instructions i follow the guide
    selecting ios15 on first screen
    the selecting ios36 menu
    selecting yes on all 3 (yes/no) options
    confirming block 36 is selected
    goes through install then fails at the very bottom

    STATES:
    This is what the IOS15 downgrade is used for? etc


    ....... My wii is 3.4U serial starts with LU11


    PLEASE HELP

  3. #963
    New Member
    Join Date
    Dec 2009
    Posts
    47
    Thanks
    10
    Thanked 6 Times in 6 Posts
    I can honestly say I'm probably going to be wrong on this one, but you could try undoing the downgrade (STEP 4), then redownloading the pack and retrying. I know it's a bitch, but that might work.

  4. #964
    Junior Member
    Join Date
    Dec 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Error 2011

    hi

    i followed this guide http://www.wiihacks.com/recommended-...d-any-wii.html and then
    HOWTO: Safely Upgrade to System Menu 4.1 Offline Ade's Softmodding Wii blog to upgrade to 4.1

    But when i get to step 5 i get error 2011

  5. #965
    Junior Member
    Join Date
    Sep 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    worked for me thanks

    homebrew upsidedown now?

  6. #966
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,650
    Thanks
    295
    Thanked 3,893 Times in 985 Posts
    Blog Entries
    47
    Delete Homebrew Channel via Data Management and reinstall by using the hackmii installer through bannerbomb.

  7. #967
    New Member
    Join Date
    Dec 2009
    Posts
    47
    Thanks
    10
    Thanked 6 Times in 6 Posts
    My sis's homebrew turned upside down after installing ios60/61 and Wii Shop Channel for Wad Player to work. Not thinking anything of it (4 in the morning) I exited to the menu and now it's bricked D*: I was supposed to give it back tonight, but bad weather is my temporary excuse.

    Lesson: Never homebrew in a hurry. :*(
    Last edited by waffletower; 01-15-2010 at 04:44 PM.

  8. #968
    New Member yyhung317's Avatar
    Join Date
    Dec 2009
    Posts
    161
    Thanks
    18
    Thanked 15 Times in 12 Posts
    Quote Originally Posted by waffletower View Post
    My sis's homebrew turned upside down after installing ios60/61 and Wii Shop Channel for Wad Player to work. Not thinking anything of it (4 in the morning) I exited to the menu and now it's bricked D*: I was supposed to give it back tonight, but bad weather is my temporary excuse. I hope SaveMiiFrii can save my ass!

    Lesson: Never homebrew in a hurry. :*(
    wat is ur wii version ??? if ur wii get brick u can reupload the nand file from bootmii as they can save ur wii from brick and i think that u didnt follow instruction properly as they say that u better dont install priiloader on system version lower than v4.0 as they can cause undesirable effects which i think bricking is one of them...

  9. #969
    Junior Member
    Join Date
    Dec 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    cios / trucha bug problem

    i have removed ios249 (after following thread for a different problem) - but having problems reinstalling it. My ios15 downgrade keeps failing with ret - 1035 - so i can't reinstall IOS38-64-v3610 and can't play any of my copied games now

    I'm on 4.1E - i've stumbled upon a few "cios fix" posts, but not sure if this will help. Do i have to downgrade my firmware?

    if any advise provided - please take note i do not have internet connection.

  10. #970
    Junior Member
    Join Date
    Dec 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hey guys- I'm getting the -2011 error on step 3 of the guide

    3: Run Trucha Bug Restorer again, this time using d-pad left/right to change the IOS, load IOS15 on first screen, select the IOS36 menu & install patched (select 'yes' on all 3 patches) IOS36 to slot 36, again using IOS from SD card.

    My wii is v3.4

    Any advice would be great

    Cheers!

Page 97 of 116 FirstFirst ... 47879596979899107 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •